body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F2DFB4;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;

}
td{
    font-size: 13px;
}
.logo_bg {
background-image:url(images/logo_bg.jpg);
 background-color:#C0FFFA;
 font-size:10px;
 font-weight:bold;
 color:#000000;
}
.menu_bg {
background-image:url(images/menu_bg.jpg);
background-color:#65AFA4;
}
.menu_bot_yellow_bg{
background-image:url(images/menu_bot_yellow_bg.jpg);
background-color:#C0D431;
}
.photo_frame_bg {
background-image:url(images/photo_frame_bg.jpg);
background-color:#ffffff;
}
.top_green_shade {
background-image:url(images/top_green_shade.jpg);
background-color:#ffffff;
}
A:link {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#99CC00;
	text-decoration:none;
	}
A:Active {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #99CC00;
	text-decoration:none;
	}
A:visited {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #99CC00;
	text-decoration:none;
	}
A:hover {
	font-size:10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-decoration:none;
}
.menulink A:Active {
font-size: 11px;
	color:#FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:link {
font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:visited {
font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:hover {
font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}

.topmenu A:Active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;

}
.topmenu A:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;

	
}
.topmenu A:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;

}
.topmenu A:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	
}

.botmenu A:Active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #E7D96A;

}
.botmenu A:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #E7D96A;

	
}
.botmenu A:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #E7D96A;

}
.botmenu A:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;


}
.readmore A:Active {
	font-size: 10px;
	color: #4B452E;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:link {
	font-size: 10px;
	color: #4B452E;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:visited {
	font-size: 10px;
	color: #4B452E;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:hover {
	font-size: 10px;
	color: #9D7E14;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.heading2 {
	color: #484848;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}	
h1 {
	color: #F27925;
	font-weight: bold;
	font-size: 17px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 1px 1px;
}
.acctitle{
	color: #F27925;
	font-weight: bold;
	font-size: 14px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 1px 1px;
}
h2 {
	color: #AD9911;
	font-weight: bold;
	font-size: 13px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 2px 2px;
}
h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #394B06;
	margin:0px 0px 0px 0px;
}
h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AD9911;
	margin:0px 0px 0px 0px;
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#666666;
	font-weight: none;
}
.ul{
   font-size: 11px;
	color:#F27925;
	font-weight: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	
	
}
.li{
    font-size: 11px;
	color: #F27925;
	font-weight: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;	
}

.pclass {
    font-size: 10px;
	color:#F27925;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.linkcopyright A:Active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
	
	}
.readmore A:Active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.p2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tophedding {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.memberlogin {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.text2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
.text {
	color: #E3D565;
	font-size: 17px;
	font-weight: none;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
.text3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.entersite {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #165362;
}
.tariffstable{
border-style:solid;
border-width:thin;
}

.tariffs{
background-color:#990066;
color:#FFFFFF;
font-size:12px;
text-align:center;
font-weight:bold;
}
.tariffsType{
background:url(/images/menubar_bg.jpg);
color:#FFFFFF;
font-size:12px;
text-align:left;
}
.tariffsPrice{
border-bottom-style:solid;
border-width:thin;
text-align:left;
}
.tariffsConditions{
background-color:#999900;
color:#FFFFFF;
}
.contactus{
font-size:14px;
}
.menubg{
/*background:url(/images/menubar_bg.jpg);*/
}
.specialfixed_bg {
	background-image:url(images/special_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
 }
 .attractionfixed_bg {
	background-image:url(images/attraction_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border-color: #F27925;
 }
 comewhite{
 color:#FFFFFF;
 }
 
 
#nav{
	margin:0;
	padding:0;
	background: #f2701a; /* Old browsers */
	background: -moz-linear-gradient(top, #f2701a 0%, #f2a15f 78%, #efb386 93%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2701a), color-stop(78%,#f2a15f), color-stop(93%,#efb386)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2701a 0%,#f2a15f 78%,#efb386 93%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2701a 0%,#f2a15f 78%,#efb386 93%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2701a 0%,#f2a15f 78%,#efb386 93%); /* IE10+ */
	background: linear-gradient(to bottom, #f2701a 0%,#f2a15f 78%,#efb386 93%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2701a', endColorstr='#efb386',GradientType=0 ); /* IE6-9 */
	display: block;
	min-height: 30px;
	}
	
#nav ul{
	margin:0px 0 0 15px;
	padding:0;
	float:right;
	margin-right: 5px;
	}	
	
#nav ul li{
	margin:0;
	padding: 6px 0;
	list-style:none;
	position:relative;
	display:block;
	margin-bottom:2px;
	float:left;	
	}
	
#nav ul li a{
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 20px;
	display: block;
	margin: 0;
	border-right: 1px solid #000;
	}
	
#nav ul li a:hover{
	color:#000;
	}	
	
#nav ul li ul{
	display:none;
	}
	
#nav ul li:hover ul{
	display:block;
	position:absolute;
	top:-10px;
	left:170px;
	background:#3bb7d8;
	width:300px;
	height:auto;
	padding:10px 0;
	z-index:1000;
	}
	
#nav ul li ul li{
	display:block;
	background:none;
	}	
	
#nav ul li ul li a{
	color:#142037;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:4px 20px;
	display:block;
	margin:0;
	}
	
#nav ul li ul li a:hover{
	color:#fff;
	} 